_id: 0EQrL4heBcvh7TUk
_key: '!items!0EQrL4heBcvh7TUk'
img: systems/pf1/icons/skills/violet_07.jpg
name: Animal Lord
system:
  changes:
    - _id: v1tuh02q
      formula: '2'
      target: nac
      type: untyped
    - _id: 3wuannst
      formula: '4'
      target: str
      type: untyped
    - _id: 58ztu43s
      formula: '4'
      target: dex
      type: untyped
    - _id: txsrmrx7
      formula: '4'
      target: con
      type: untyped
    - _id: jzw9zqtc
      formula: '4'
      target: int
      type: untyped
    - _id: ygudwx0h
      formula: '4'
      target: wis
      type: untyped
    - _id: ukxvsxrn
      formula: '4'
      target: cha
      type: untyped
  crOffset: '2'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Inherited<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>When the gods of nature or powerful
      spirits desire a champion to defend the animal world, they invest a token
      of their power in a chosen vessel—be it animal or humanoid. Traditionally,
      only one animal lord for a specific animal species is active on a world at
      any one time, although sometimes, when an extant animal lord strays from
      its charge or otherwise fails, the force that created it might create a
      replacement to send against the fallen animal lord to challenge it in a
      combat to the death, with the victor claiming the right to rule or a
      chance at redemption.<p>An animal lord does not dwell among humanity—the
      wild is its domain. How an animal lord interacts with a humanoid society
      largely depends on how that society treats the animals of that lord’s
      affinity. Societies that honor and respect those animals, even if they use
      the animals as a food source, earn the animal lord’s (sometimes grudging)
      respect, but those who abuse or otherwise harm animals of that lord’s
      species find a powerful and ardent enemy in the lord.<p>The cat lord above
      uses a leopard as the base animal—this particular cat lord represents a
      newly created animal lord. The longer an animal lord exists, the higher
      its level should be.<p>“Animal Lord” is an inherited template that can be
      added to any humanoid of 10 Hit Dice or more, referred to hereafter as the
      base creature. The animal lord also gains the characteristics of one type
      of animal (of a size no larger than one step larger than the base
      creature’s size), referred to hereafter as the base animal.<p><b>CR:</b>
      Same as the base creature or the base animal (whichever is higher) +2.</p>

      <p><br><b>Alignment:</b> Any neutral.</p>

      <p><br><b>Type:</b> The base creature’s type changes to outsider (native,
      shapechanger). Do not recalculate class Hit Dice, BAB, or saves.</p>

      <p><br><b>Senses:</b> An animal lord gains the senses of both the base
      creature and the base animal in both of its forms.</p>

      <p><br><b>AC:</b> An animal lord gains the base animal or base creature’s
      natural armor bonus, whichever is higher, in both of its forms—this bonus
      is increased by +2 to determine the animal lord’s actual natural armor
      bonus.</p>

      <p><br><b>Defensive Abilities:</b> An animal lord gains DR 10/silver. It
      also gains all of the base animal’s defensive abilities in both of its
      forms.</p>

      <p><br><b>Speed:</b> An animal lord’s base speed is that of its base
      creature form or its base animal form, whichever is greater. Animal lords
      whose base animal has a burrow, climb, fly, or swim speed can use that
      mode of movement even in humanoid form, instantly growing the necessary
      appendages as necessary.</p>

      <p><br><b>Melee:</b> An animal lord in humanoid form can instantaneously
      transform parts of its body to make all of the natural attacks possessed
      by the base animal. An animal lord typically prefers to use its natural
      attacks in melee combat, but often carries manufactured ranged weapons to
      diversify its combat options as well.</p>

      <p><br><b>Special Attacks:</b> An animal lord gains all of the special
      attacks possessed by the base animal and can employ them in both humanoid
      and animal form. It also gains abilities determined by its species
      affinity (see below).</p>

      <p><br><b>Ability Scores:</b> Animal lords use the higher ability score
      between the base creature and the base animal as their base ability
      scores, then increase all of these ability scores by +4.</p>

      <p><br><b>Skills:</b> An animal lord gains all of the base animal’s racial
      modifiers to skill checks.</p>

      <p><br><b>Special Qualities:</b> An animal lord gains the following
      special qualities.</p>

      <p><br><b>Change Shape (Su):</b> An animal lord has two forms—a humanoid
      and an animal form. When an animal lord in humanoid form uses the base
      animal’s defensive abilities, movement types, attacks, and other features,
      the animal lord’s body instantaneously changes as appropriate to allow the
      use of that ability, growing wings or claws or fangs as necessary. The
      animal lord can use this ability to take the shape of the base animal (as
      shapechange) as a move action.</p>

      <p><br><b>Dominion (Su):</b> In both forms, an animal lord is treated as
      if constantly under the effects of a speak with animals spell, but this
      only applies to creatures of the animal lord’s species affinity (see
      below). In addition, an animal lord can cast charm animal on any animal of
      its affinity as a spell-like ability at will (CL equals the animal lord’s
      HD).</p>

      <h2>Species Affinity</h2>

      <p>Animal lords can be made from almost any creature of the animal type,
      but most are grouped into larger categories known as species affinities.
      The most common animal lord kingdom affinities are detailed below, but
      many others exist. Animals listed in parenthesis list typical base animals
      for that lord.<p><b>Bear Lord (Grizzly Bear):</b> Bear lords have broad
      shoulders, sharp teeth, and thick fingers. Bear lords gain the following
      additional ability.<br><em>Bear Hug (Ex):</em> A bear lord deals +1d6
      extra points of damage when it makes a grapple check to damage a
      creature.<p><b>Canine Lord (Dog, Hyena, Wolf):</b> Canine lords are
      hirsute, have pronounced canines, and have slightly pointed ears. Canine
      lords gain the following additional ability.<br><em>Savage (Ex):</em> A
      canine lord deals +1d6 extra points of damage on its first attack in a
      round against a prone opponent.<p><b>Cat Lord (Leopard, Lion, Tiger):</b>
      Cat lords move with a fluid agility, and have slender bodies and catlike
      eyes. Cat lords gain the following additional ability.<br><em>Leap
      (Ex):</em> A cat lord adds half its Hit Dice to all Acrobatics checks made
      to jump, and is always treated as if it had a running start when
      jumping.<p><b>Crocodile Lord (Crocodile):</b> Crocodile lords have
      reptilian eyes, sharp teeth, and a scaly ridge along the spine. Crocodile
      lords gain the following additional ability.<br><em>Thick Skin (Ex):</em>
      A crocodile lord’s base natural armor bonus improves by an additional +2
      in both of its forms.<p><b>Dinosaur Lord (Deinonychus, Tyrannosaurus):</b>
      A dinosaur lord tends to have sharp teeth, scaly skin, and a booming
      voice. Dinosaur lords gain the following additional
      ability.<br><em>Primeval Mind (Ex):</em> A dinosaur lord is immune to
      charm effects and gains a +2 bonus on all Will saves.<p><b>Raptor Lord
      (Eagle, Falcon):</b> Raptor lords have feathery-looking and brightly
      colored hair, wide searching eyes, and aquiline noses. Raptor lords gain
      the following additional ability.<br><em>Raptor’s Dive (Ex):</em> A raptor
      lord deals double damage with any charge that starts 10 or more feet above
      its target.<p><b>Rat Lord (Giant Rat):</b> Rat lords have pointed chins
      and pointed ears, and move with quick, jittery motions. Rat lords gain the
      following additional ability.<br><em>Hearty (Ex):</em> Rat lords are
      immune to disease and gain a +2 bonus on all Fortitude saves.<p><b>Shark
      Lord (Shark):</b> Shark lords have black eyes, pale skin, sharp teeth, and
      little to no body hair. They gain the following additional
      ability.<br><em>Brutal Jaws (Ex):</em> A shark lord’s bite attack causes
      bleed (1d6).<p><b>Serpent Lord (Snake):</b> Serpent lords tend to have
      unusual skin colors, often with stripes or other patterns), snakelike
      eyes, and forked tongues. Serpent lords gain the following
      ability.<br><em>Poison Immunity (Ex):</em> Serpent lords are immune to
      poison.</p>
  subType: template
type: feat

